<?xml version="1.0" encoding="UTF-8"?>
<players>
<Ranked><person>Phil Mickelson</person><score> 70-72-70-69--281</score><prize>$1,260,000</prize></Ranked>
<Ranked><person>Tim Clark</person><score> 70-72-72-69--283</score><prize>$756,000</prize></Ranked>
<Ranked><person>Jose Maria Olazabal</person><score> 76-71-71-66--284</score><prize>$315,700</prize></Ranked>
<Ranked><person>Retief Goosen</person><score> 70-73-72-69--284</score><prize>$315,700</prize></Ranked>
<Ranked><person>Tiger Woods</person><score> 72-71-71-70--284</score><prize>$315,700</prize></Ranked>
<Ranked><person>Fred Couples</person><score> 71-70-72-71--284</score><prize>$315,700</prize></Ranked>
<Ranked><person>Chad Campbell</person><score> 71-67-75-71--284</score><prize>$315,700</prize></Ranked>
<Ranked><person>Angel Cabrera</person><score> 73-74-70-68--285</score><prize>$210,000</prize></Ranked>
<Ranked><person>Vijay Singh</person><score> 67-74-73-71--285</score><prize>$210,000</prize></Ranked>
<Ranked><person>Stewart Cink</person><score> 72-73-71-70--286</score><prize>$189,000</prize></Ranked>
<Ranked><person>Mike Weir</person><score> 71-73-73-70--287</score><prize>$161,000</prize></Ranked>
<Ranked><person>Miguel Angel Jimenez</person><score> 72-74-69-72--287</score><prize>$161,000</prize></Ranked>
<Ranked><person>Stephen Ames</person><score> 74-70-70-73--287</score><prize>$161,000</prize></Ranked>
<Ranked><person>Arron Oberholser</person><score> 69-75-73-71--288</score><prize>$129,500</prize></Ranked>
<Ranked><person>Billy Mayfair</person><score> 71-72-73-72--288</score><prize>$129,500</prize></Ranked>
<Ranked><person>Geoff Ogilvy</person><score> 70-75-73-71--289</score><prize>$112,000</prize></Ranked>
<Ranked><person>Scott Verplank</person><score> 74-70-74-71--289</score><prize>$112,000</prize></Ranked>
<Ranked><person>Rod Pampling</person><score> 72-73-72-72--289</score><prize>$112,000</prize></Ranked>
<Ranked><person>Nick O'Hern</person><score> 71-72-76-71--290</score><prize>$91,000</prize></Ranked>
<Ranked><person>Stuart Appleby</person><score> 71-75-73-71--290</score><prize>$91,000</prize></Ranked>
<Ranked><person>David Howell</person><score> 71-71-76-72--290</score><prize>$91,000</prize></Ranked>
<Ranked><person>Robert Allenby</person><score> 73-73-74-71--291</score><prize>$67,200</prize></Ranked>
<Ranked><person>Davis Love III</person><score> 74-71-74-72--291</score><prize>$67,200</prize></Ranked>
<Ranked><person>Mark Hensby</person><score> 80-67-70-74--291</score><prize>$67,200</prize></Ranked>
<Ranked><person>Jim Furyk</person><score> 73-75-68-75--291</score><prize>$67,200</prize></Ranked>
<Ranked><person>Darren Clarke</person><score> 72-70-72-77--291</score><prize>$67,200</prize></Ranked>
<Ranked><person>Adam Scott</person><score> 72-74-75-71--292</score><prize>$49,700</prize></Ranked>
<Ranked><person>Carl Pettersson</person><score> 72-74-73-73--292</score><prize>$49,700</prize></Ranked>
<Ranked><person>Padraig Harrington</person><score> 73-70-75-74--292</score><prize>$49,700</prize></Ranked>
<Ranked><person>Shingo Katayama</person><score> 75-70-73-74--292</score><prize>$49,700</prize></Ranked>
<Ranked><person>Ernie Els</person><score> 71-71-74-76--292</score><prize>$49,700</prize></Ranked>
<Ranked><person>Brandt Jobe</person><score> 72-76-77-68--293</score><prize>$40,512</prize></Ranked>
<Ranked><person>Thomas Bjorn</person><score> 73-75-76-69--293</score><prize>$40,512</prize></Ranked>
<Ranked><person>Zach Johnson</person><score> 74-72-77-70--293</score><prize>$40,512</prize></Ranked>
<Ranked><person>Ted Purdy</person><score> 72-76-74-71--293</score><prize>$40,512</prize></Ranked>
<Ranked><person>Rory Sabbatini</person><score> 76-70-74-74--294</score><prize>$34,416</prize></Ranked>
<Ranked><person>Tim Herron</person><score> 76-71-71-76--294</score><prize>$34,416</prize></Ranked>
<Ranked><person>Rocco Mediate</person><score> 68-73-73-80--294</score><prize>$34,416</prize></Ranked>
<Ranked><person>Justin Leonard</person><score> 75-70-79-71--295</score><prize>$30,100</prize></Ranked>
<Ranked><person>Ben Curtis</person><score> 71-74-77-73--295</score><prize>$30,100</prize></Ranked>
<Ranked><person>Jason Bohn</person><score> 73-71-77-74--295</score><prize>$30,100</prize></Ranked>
<Ranked><person>Larry Mize</person><score> 75-72-77-72--296</score><prize>$25,900</prize></Ranked>
<Ranked><person>Luke Donald</person><score> 74-72-76-74--296</score><prize>$25,900</prize></Ranked>
<Ranked><person>Rich Beem</person><score> 71-73-73-79--296</score><prize>$25,900</prize></Ranked>
<Ranked><person>Olin Browne</person><score> 74-69-80-74--297</score><prize>$23,100</prize></Ranked>
<Ranked><person>Sergio Garcia</person><score> 72-74-79-73--298</score><prize>$21,700</prize></Ranked>
<Ranked><person>Ben Crenshaw</person><score> 71-72-78-79--300</score><prize>$20,300</prize></Ranked>
</players>